<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>title</title>
        <meta name=”description” content=”ログイン画面・都道府県から検索できる、クラフトビール（地ビール）オンラインショップです。”/><!--メタデスクリプション-->
        <link href="style.css" rel="stylesheet" type="text/css" /><!--CSSの読み込み-->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"><!--bootstrap-->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">
    </head>
    <body>
        <form>
        <div class="col-md-8 offset-md-2">
            <div class="container"><br>
                <h1 class="head">CRAFT-Bee <i class="fas fa-beer"></i></h1>
                <div class="box_big_regist">
                    <div class="center-align">
                        <h5>新規メンバー登録（確認画面）</h5>
                    </div>
                    <div class="box_small_regist">
                        <h6 class=left-align>ログイン情報の入力</h6>
                        <div class=row>
                            <div class="col-md-8 offset-md-2">
                                <!-- ログインID入力エリア -->
                                <p class="left-align"><i class="fas fa-user-alt"></i> ID</p>
                                <input type="loginId" class="form-control"
					　　　　　　　        id="exampleFormControlInput1"><br>
                                <!-- パスワード入力エリア -->
                                <p class="left-align"><i class="fas fa-lock"></i> パスワード</p>
                                <input type="Password" class="form-control"
					　　　　　　         id="exampleFormControlInput1"><br>
                                <!-- パスワード入力エリア -->
                                <p class="left-align"><i class="fas fa-lock"></i> パスワード(確認用）</p>
                                <input type="Password" class="form-control"
					　　　　　　         id="exampleFormControlInput1"><br>
                            </div>
                        </div> 
                    </div>
                    <div class="box_small_regist">
                        <h6 class=left-align>お客様情報の入力</h6>
                        <div class=row>
                            <div class="col-md-8 offset-md-2">
                                <p class="left-align"><i class="fas fa-user-alt"></i> 氏名</p>
                                <div class="input-group">
                                    <input type="text" aria-label="First name" class="form-control">
                                    <input type="text" aria-label="Last name" class="form-control">
                                </div><br>
                                <!-- ログインID入力エリア -->
                                <p class="left-align"><i class="fas fa-tenge"></i> 郵便番号</p>
                                <input type="loginId" class="form-control"
					　　　　　　　　　    id="exampleFormControlInput1"><br>
                                <!-- パスワード入力エリア -->
                                <p class="left-align"><i class="fas fa-home"></i> 住所</p>
                                <input type="Password" class="form-control"
					　　　　　　         id="exampleFormControlInput1"><br>
                                <p class="center-align">
                                    <!-- 送信ボタン -->
                                    <button type="button" class="btn btn-dark">←　変更する　</button>
                                    <button type="button" class="btn btn-dark">　登録する　→</button>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            </div>
        </form>
	</body>
</html>